allocated_ptr.h File Reference

Go to the source code of this file.

## Classes

struct | std::__allocated_ptr< _Alloc >

## Namespaces

| std

## Functions

template<typename _Alloc >
__allocated_ptr< _Alloc > | std::__allocate_guarded (_Alloc &__a)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file allocated_ptr.h.